prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include

Name: libavutil
Description: FFmpeg utility library
Version: 58.29.100
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lavutil 
Libs.private: -pthread -lrt -lm -latomic -lX11
Cflags: -I${includedir}
